AWSTemplateFormatVersion: "2010-09-09"
Description: 
  Guildion application cloudformation exports

Conditions:
  HasNot: !Equals ['true', 'false']

Resources:
  NullResource:
    Type: 'Custom::NullResource'
    Condition: HasNot
         
Outputs:
  RootStackName:
    Value: !Ref AWS::StackName
    Export:
      Name: !Sub "${AWS::StackName}-stack-prefix"